<Listar>
<Formato>
<Titulo/>
<SizeCx>600</SizeCx>
<SizeCy>400</SizeCy>
<HideTitle>0</HideTitle>
<HideHeader>0</HideHeader>
</Formato>
<Item>
<Campo>Numero</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>81</tamj>
<tamr>10</tamr>
<edit>0</edit>
<core>0</core>
<cori>0</cori>
<id>numero</id>
<sql>0</sql>
</Item>
<Item>
<Campo>Data</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>108</tamj>
<tamr>10</tamr>
<edit>0</edit>
<core>0</core>
<cori>0</cori>
<id>data</id>
<sql>1</sql>
</Item>
<Item>
<Campo>Obs</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>360</tamj>
<tamr>10</tamr>
<edit>0</edit>
<core>0</core>
<cori>0</cori>
<id>obs</id>
<sql>0</sql>
</Item>
</Listar>
